`<roleName>` | (roleName) contains a name component which indicates that the referent has a particular role or position in society, such as an official title or rank.
Attributes: |
Example |
    <persName>
      <foreName>William</foreName>
      <surname>Poulteny</surname>
      <roleName>Earl of Bath</roleName>
    </persName>
Note | A `<roleName>` may be distinguished from an `<addName>` by virtue of the fact that, like a title, it typically exists independently of its holder.
Tagset | additional tag set for names and dates
Class | personPart [and indirectly also:] names
Filename | `teind2`
Parents | persName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT roleName      - -  (%phrase.seq)                      >
    <!ATTLIST roleName           %a.global
                                 %a.personPart                      >
See | 20.1

Back to index